{% extends "base.html" %}
{% load i18n %}

{% block title %}
    {{ block.super }} New
{% endblock %}

{% block content %}
    {% if messages %}
        <p>
        <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message|safe }}</li>
            {% endfor %}
        </ul>
        </p>
    {% endif %}


    <form action="" method="POST" class="niceform">{% csrf_token %}
        {{ form.non_field_errors }}

        <fieldset>
            <legend>
                Choisir
            </legend>
            <div class="fieldWrapper">
            </div>
            {{ form.url.errors }} {{ form.url.label }} {{ form.url }}
            <br>
            {{ form.cals_list.errors }} {{ form.cals_list.label }} {{ form.cals_list }}


            <div style="clear:left;margin-left:200px;">
                <input type="submit" id="add" name="add" value="Add"/>
                <input type="Reset">
            </div>
        </fieldset>

    </form>

    {% if message %}
        <div>
            <small>
                {{ message|linebreaks }}
            </small>
        </div>
    {% endif %}

{% endblock %}

{% block css %}
    {{ block.super }}
{% endblock %}

{% block controleur_js %}
    {{ block.super }}

{% endblock %}

